body{overflow-x:hidden;padding:0px;margin:0px;font-family:Arial;font-size:12px;}
div,form,h1,h2,h3,h4,h5,h6,ul,li,p,input{margin:0px;padding:0px;font-weight:normal;}
ul,li,ol,dl,dt,dd{list-style:none;list-style-type:none;}
.atcenter{margin:0 auto;}
.clear{clear:both;height:1px;line-height:1px;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
img{padding:0px;margin:0px;border:0px;}
a{text-decoration:none;color:#606060}
.wp{width:962px;margin:0 auto;}
.top{height:100px;}
.top .logo{width:687;float:left;height:100px;float:left;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.swf1{ float:left;}
.lgs{ float:left}
.top .search{height:55px;width:275px;overflow:hidden;overflow-y:hidden;overflow-x:hidden;padding-top:45px; float:right}
.searchbg{border-left:1px #dbdbdb solid;border-top:1px #dbdbdb solid;border-bottom:1px #dbdbdb solid;border-right:none;height:22px;float:right;line-height:22px;vertical-align:middle;padding-left:5px;font-family:Arial;color:#b4b4b4}
.searchbtn{height:24px;width:29px;border:none;background:none;background:url(../images/stbn.jpg) no-repeat;float:right}
.stxt{height:24px;line-height:24px;vertical-align:middle;display:inline;float:right;color:#9e9e9e}
.nav{height:30px;background:url(../images/2_05.jpg) repeat-x}
.nav ul{}
.nav ul li{height:30px;width:93px;line-height:30px;vertical-align:middle;display:block;float:left;position:relative; z-index:11111;background:url(../images/2_07.jpg) left top no-repeat;text-align:center;}
.nav ul li.index{background:url(../images/1_03.jpg) left top no-repeat;width:95px;}
.nav ul li.lend{background:url(../images/2_09.jpg) right top no-repeat;width:116px;float:right}
.nav ul li a{color:#FFF;font-size:14px;font-family:"Microsoft Yahei";}

.nav ul li.cur{background:url(../images/2_06.jpg);}
.nav ul li.cur a{color:#000}

.nav ul li.cur1{background:url(../images/2_06.jpg);}
.nav ul li.cur1 a{color:#000}

.nav ul li ul{display:none;position:absolute;z-index:5000;width:93px;left:0px;top:30px;background:#FFF;opacity:0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);-moz-opacity: 0.8;-khtml-opacity: 0.8;}
.nav ul li ul li{background:none;}
.nav ul li ul li a{color:#000;}
.nav ul li ul li.ccur{background:#ddffe1}
.nav ul li ul li.ccur a{color:#005109}
.nav ul li div.wpyw{display:none;position:absolute;z-index:999;width:667px; height:210px;left:-225px;top:30px;background:#edf4fa;opacity:0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);-moz-opacity: 0.8;-khtml-opacity: 0.8;}

.ywl{ height:192px; padding-top:18px;}
.pr{ width:105px; height:192px; float:left; margin-left:22px; display:inline;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.pr img{ width:97px; height:71px; padding:3px; border:1px #d8d9dd solid; background:#FFF}
.pr span.u1{ display:block; height:24px; line-height:24px; vertical-align:middle; text-align:left; color:#367f3a;font-family:"Microsoft Yahei"; font-weight:bold}
.pr span.u2{ display:block; height:20px; line-height:20px; vertical-align:middle; text-align:left; color:#3f4346; font-family:"宋体"}
.pr span.u2 a{ font-family:"宋体";; font-size:12px; font-weight:normal}
.pr span.u2 a:hover{ text-decoration:underline; color:#F00}
.pr.nomar{ margin:0px;}

.topline{height:4px;background:#cbcbc5;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.flash{height:359px;background:#fff)}
.bancss{height:213px;background:#fff)}

.sbar{height:7px;background:url(../images/wk.jpg) repeat-x}
.sbar-1{height:7px;background:url(../images/de.jpg) repeat-x}
.wer{height:227px;}
.q1{height:227px;width:350px;float:left;background:url(../images/b1.jpg) left 33px no-repeat}
.t1{background:url(../images/t1.jpg);height:33px;}
.t1 span{line-height:33px;display:inline;line-height:33px;vertical-align:middle;float:left;padding-left:26px;font-size:14px;font-size:14px;font-family:"Microsoft Yahei";color:#000;}
.t1 a{display:inline;float:right;width:62px;height:33px;}
.txt{padding-left:7px;padding-right:7px;padding-top:8px;}
.txt p{padding-top:2px;line-height:22px}
.txt a{color:#F00}
.q2{
	height:227px;
	width:299px;
	float:left;
	background:url(../images/b2.jpg) left 33px no-repeat;
	margin-left:6px;
}
.t2{background:url(../images/t2.jpg);height:33px;}
.t2 span{line-height:33px;display:inline;line-height:33px;vertical-align:middle;width:81px;float:left;text-align:center;font-size:14px;font-size:14px;font-family:"Microsoft Yahei";color:#a5a5a5;}
.t2 span.on{background:url(../images/tab.jpg);color:#22852d}
.t2 a{display:inline;float:right;width:62px;height:33px;}
.q3{
	height:227px;
	width:300px;
	float:right;
	background:url(../images/b3.jpg) left 33px no-repeat
}
.t3{background:url(../images/t3.jpg);height:33px;}
.t3 span{line-height:33px;display:inline;line-height:33px;vertical-align:middle;float:left;padding-left:26px;font-size:14px;font-size:14px;font-family:"Microsoft Yahei";color:#000;}
.t3 a{display:inline;float:right;width:62px;height:33px;}


.artlist{padding-left:10px;padding-right:10px;padding-top:12px;}
.artlist ul{}
.artlist ul li{display:block;height:22px;}
.artlist ul li span.ps1{display:inline;float:left;height:22px;line-height:22px;vertical-align:middle;padding-left:15px;background:url(../images/ar.jpg) left 6px no-repeat}
.artlist ul li span.spic{display:inline; width:20px;float:left;height:22px;vertical-align:middle; background:url(../images/pic.gif) center center no-repeat;}
.artlist ul li span.srar{display:inline; width:20px;float:left;height:22px;vertical-align:middle; background:url(../images/rar.gif) center center no-repeat;}
.artlist ul li span.snew{display:inline; width:28px;float:left;height:22px;vertical-align:middle; background:url(../images/new.gif) center center no-repeat;}
.artlist ul li em{display:inline;float:right;height:22px;line-height:22px;vertical-align:middle;font-style:normal;font-size:10px;font-family:Arial;color:#444444}
.artlist ul li a:hover{text-decoration:underline;color:#22852d}

.footer{margin-top:10px;border-top:1px #ebebeb solid;height:28px;}
.flinks{height:30px;}
.flinks ul{}
.flinks ul li{display:inline;float:left;height:30px;line-height:30px;vertical-align:middle;float:left;white-space:nowrap;padding-right:6px;color:#6f6f6f;}
.flinks ul li a{color:#6f6f6f}
.cps{text-align:center;color:#6f6f6f;}

.main{width:960px;border-left:1px #dbdbdb dotted;border-right:1px #dbdbdb dotted;border-bottom:1px #dbdbdb solid;padding-bottom:8px;margin:0 auto}
.mleft{width:169px;float:left;margin-left:8px; display:inline;}
.mright{width:724px;float:right;margin-right:26px; display:inline;}

.k1{height:31px;margin-bottom:5px;background:url(../images/k1.jpg);font-size:14px;padding-left:30px;font-family:"Microsoft Yahei";color:#484848;line-height:31px;vertical-align:middle;}
.k2{}
.k2 ul{}
.k2 ul li{ display:block;height:33px;margin-bottom:0px;line-height:33px;vertical-align:middle;text-align:left;background:url(../images/yisky2.jpg);padding-left:38px;margin-bottom:0px;}
.k2 ul dt{ display:block;height:33px;margin-bottom:0px;line-height:33px;vertical-align:middle;text-align:left;background:url(../images/yisky2.jpg);padding-left:38px;margin-bottom:0px;}
.k2 ul li.cur{background:url(../images/yisky1.jpg)}
.k2 ul li.cur a{color:#22852d;}
.k2 ul li a{color:#444444}
.k2 ul li.cur1{background:url(../images/yisky1.jpg)}
.k2 ul li.cur1 a{color:#22852d; font-weight:bold}

.k3{}
.k3 ul{}
.k3 ul li.li1{ cursor:pointer;display:block;height:33px;margin-bottom:0px;line-height:33px;vertical-align:middle;text-align:left;background:url(../images/yisky2.jpg);padding-left:38px;margin-bottom:0px;}
.k3 ul li.li1.cur2{ cursor:pointer;display:block;height:33px;margin-bottom:0px;line-height:33px;vertical-align:middle;text-align:left;background:url(../images/yisky1.jpg);padding-left:38px;margin-bottom:0px;}
.k3 ul li.li1 a:hover{color:#22852d;}


.k3 ul li.li2{display:block;height:25px;margin-bottom:2px;line-height:25px;vertical-align:middle;text-align:left;background:url(../images/sk2.jpg);padding-left:48px;margin-bottom:2px;}


.k3 ul li.li2 a:hover{color:#606060; font-weight:bold}
.k3 ul li.li2.cur{display:block;height:25px;margin-bottom:2px;line-height:25px;vertical-align:middle;text-align:left;background:url(../images/sk22.jpg);padding-left:48px;margin-bottom:2px;}
.k3 ul li.li2.cur a{color:#606060;}
.k3 ul li.cur1{display:block;height:25px;margin-bottom:2px;line-height:25px;vertical-align:middle;text-align:left;background:url(../images/sk22.jpg);padding-left:48px;margin-bottom:2px;}
.k3 ul li.cur1 a{color:#606060; font-weight:bold}


.k3 ul li.li3{background:url(../images/k2-2.jpg)}
.k3 ul li.li3 a{color:#357e37; font-weight:bold}

.k3 ul li.li4{ cursor:pointer;display:block;height:33px;margin-bottom:0px;line-height:33px;vertical-align:middle;text-align:left;background:url(../images/yisky1-1.jpg);padding-left:38px;margin-bottom:0px;}
.k3 ul li.li4 a{color:#357e37; font-weight:bold}

.k3 ul li.li5{background:url(../images/k2-1.jpg)}
.k3 ul li.li5 a{color:#666666; font-weight:normal}
.k3 ul li.nodispaly{ display:none;}


.wd{padding-top:5px;}
.position{height:35px;background:url(../images/wr.jpg);color:#666666}
.position div{height:24px;line-height:24px;vertical-align:middle;font-family:"宋体";}
.position span{color:#3f9b44}
.position a{color:#666666}
.position a:hover{color:#22852d;text-decoration:underline}
.content-1{font-size:12px;line-height:22px;}
.content-1 p{padding-bottom:10px;}

.newslist{padding-top:10px;}
.newslist ul{}
.newslist ul li{display:block;height:28px;border-bottom:1px #e4e5e6 dotted; font-family:"宋体"}
.newslist ul li span.ps1{display:inline;float:left;height:28px;line-height:28px;vertical-align:middle;padding-left:16px;background:url(../images/ar.jpg) left center no-repeat;}
.newslist ul li span.spic{display:inline; width:20px;float:left;height:28px;vertical-align:middle; background:url(../images/pic.gif) center center no-repeat;}
.newslist ul li span.srar{display:inline; width:20px;float:left;height:28px;vertical-align:middle; background:url(../images/rar.gif) center center no-repeat;}
.newslist ul li span.snew{display:inline; width:28px;float:left;height:28px;vertical-align:middle; background:url(../images/new.gif) center center no-repeat;}
.newslist ul li a{font-family:"宋体"}


.newslist ul li span img{position:absolute;right:-30px; top:6px; bottom:0px}
.newslist ul li span.sp1{display:inline;float:left;height:28px;line-height:28px;vertical-align:middle;padding-left:16px;background:none; color:#3d9442;}
.newslist ul li em{display:inline;float:right;height:28px;line-height:28px;vertical-align:middle;font-style:normal;font-size:10px;font-family:Arial;color:#444444}
.newslist ul li a:hover{text-decoration:underline;color:#22852d}

.imgcontent{height:210px; width:724px;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.imgcontent img{ width:296px; height:199px; border:1px #dadada solid; padding:3px; float:left}
.imgcontent div{ width:410px; float:right; height:210px;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.sh1{ font-size:14px; color:#484848; font-weight:bold; font-family:"宋体"; display:block}
.sh2{color:#484848;display:block; padding-top:4px; padding-bottom:4px; line-height:22px;}
.sh3{ font-size:12px; color:#484848; font-weight:bold; font-family:"宋体"; line-height:30px;display:block}
.paras{}
.paras ul{}
.paras ul li{ display:inline; float:left; width:205px; height:22px; line-height:22px; vertical-align:middle; color:#484848;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.ywtxt{ color:#484848}


.aqlist{}
.aqlist ul{}
.aqlist ul li{ display:block; height:140px;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.aqlist ul li div{ width:537px; float:right; height:127px;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.aqlist ul li img{ float:left;width:167px; height:127px;}
.aqlist ul li span{ display:block; padding-top:5px;}
.aqlist ul li a{ color:#3f9b44; font-size:14px; font-weight:bold;}
.aqlist ul li a:hover{ text-decoration:underline}
.aqlist ul li p{ line-height:20px; padding-top:10px; text-indent:24px; color:#666666}

.touzizhe{ text-align:center; font-size:14px; color:#161616; padding-bottom:15px;}

h1{ font-size:18px; display:block; padding-bottom:10px; text-align:center; padding-top:10px; font-weight:bold; color:#333}
.info{ background:#f8f8f8; border:1px #eeeeee solid; padding:2px; text-align:center; color:#bdbdbd}
.contents{ padding-top:15px;}

.zpinfo{ background:#d4d4d4}
.zpl td{ background:#FFF; color:#5c5c5c; text-align:center}
.zpt td{ background:#eef8ff; text-align:center; font-weight:bold; color:#484848}
.zpon{}
.zpon td{ background:#e8e8e8}
a.xx{ display:block; width:65px; height:22px; text-align:center; line-height:22px; vertical-align:middle; background:url(../images/btn.jpg); margin:0 auto}
a.xx:hover{ color:#22852d}
span.lv{ color:#22852d}

.zgs{}
.zgs ul{}
.zgs ul li{ display:block; height:177px;overflow:hidden;overflow-y:hidden;overflow-x:hidden;background:url(../images/wr.jpg) left 120px no-repeat;}
.zgs ul li div.zgs1{ width:171px; float:left; height:177px;overflow:hidden;overflow-y:hidden;overflow-x:hidden; text-align:center;}
.zgs ul li div.zgs2{ width:537px; float:right; height:177px;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.zgs ul li div.zgs1 a{ font-size:14px;}
.zgs ul li div.zgs1 img{ width:165px; height:110px; border:1px #999 solid; padding:2px; margin-bottom:6px;}
.zgs ul li span{ display:block; padding-top:5px;}
.zgs ul li div.zgs2 a{ color:#3f9b44; font-size:14px; font-weight:bold;}
.zgs ul li div.zgs2 a:hover{ text-decoration:underline}
.zgs ul li div.zgs2 p{ line-height:20px; padding-top:10px; text-indent:24px; color:#666666}
.zgs ul li div.zgs2 ul li{line-height:34px; display:inline;vertical-align:middle; height:34px; width:243px; margin-left:10px;border-bottom:1px #e2e2e2 dotted; float:left; background:url(../images/bg.jpg) left center no-repeat; padding-left:15px;}
.zgs ul li div.zgs2 ul li a{ color:#3f9b44; font-size:12px; font-weight:bold;}


.gstd{}
.gstd ul{}
.gstd ul li{ display:block; height:147px;overflow:hidden;overflow-y:hidden;overflow-x:hidden;background:url(../images/wr1.jpg) left 120px no-repeat;}
.gstd ul li div.gstd1{ width:111px; float:left; height:147px;overflow:hidden;overflow-y:hidden;overflow-x:hidden; text-align:center;}
.gstd ul li div.gstd2{ width:607px; float:right; height:147px;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.gstd ul li div.gstd1 a{ font-size:14px;}
.gstd ul li div.gstd1 img{ width:100px; height:110px; border:1px #ebebeb solid; padding:2px; margin-bottom:6px;}
.gstd ul li span{ display:block; padding-top:5px;}
.gstd ul li div.gstd2 a{ color:#3f9b44; font-size:14px; font-weight:bold;}
.gstd ul li div.gstd2 a:hover{ text-decoration:underline}
.gstd ul li div.gstd2 p{ line-height:20px; padding-top:10px; text-indent:24px; color:#444444; font-size:12px; line-height:22px}

.gstd12 a{ color:#3f9b44; font-size:14px; font-weight:bold;}
.gstd12 a:hover{ text-decoration:underline}

.cxs{ display:block; height:177px;overflow:hidden;overflow-y:hidden;overflow-x:hidden;}
.cxs div.c1{width:171px; float:left; height:177px;overflow:hidden;overflow-y:hidden;overflow-x:hidden;text-align:center;}
.cxs div.c2{width:538px; float:right; height:177px;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.cxs div.c1 img{width:165px; height:110px; border:1px #ebebeb solid; padding:2px; margin-bottom:6px;}
.cxs div.c2 ul{}
.cxs div.c2 ul li{line-height:24px; display:inline;vertical-align:middle; height:24px; width:244px; margin-left:10px;border-bottom:1px #e2e2e2 dotted; float:left; background:url(../images/bg.jpg) left center no-repeat; padding-left:15px;padding-top:10px}
.cxs div.c2 ul li a:hover{ color:#F00; text-decoration:underline}

.cxs12{ display:block; height:177px;overflow:hidden;overflow-y:hidden;overflow-x:hidden;}
.cxs12 div.c2{width:715px; float:right; height:177px;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.cxs12 div.c2 ul{}
.cxs12 div.c2 ul li{line-height:20px; display:inline;vertical-align:middle; height:20px; width:210px; margin-left:10px;border-bottom:1px #e2e2e2 dotted; float:left; background:url(../images/bg.jpg) left center no-repeat; padding-left:15px; padding-top:10px}
.cxs12 div.c2 ul li a:hover{ color:#F00; text-decoration:underline}

#pagelist {font-size:12px; float:right; margin-top:10px;}
#pagelist .selected {font-weight:600;}
.box6{BORDER: #ccc 1px solid; padding:2px;}
.box7{BORDER: #ccc 1px solid;}
.input1 {
	BORDER-RIGHT: #b7b7b7 1px solid; BORDER-TOP: #b7b7b7 1px solid; BORDER-LEFT: #b7b7b7 1px solid; COLOR: #000000; BORDER-BOTTOM: #b7b7b7 1px solid; BACKGROUND-COLOR: #fff; height:18px
}

TEXTAREA {
	BORDER-RIGHT: #b7b7b7 1px solid; BORDER-TOP: #b7b7b7 1px solid; BORDER-LEFT: #b7b7b7 1px solid; BORDER-BOTTOM: #b7b7b7 1px solid; BACKGROUND-COLOR: #fff
}
.font20 {
	COLOR: #444444; LINE-HEIGHT: 20px
}
.xb {
	BORDER-BOTTOM: #d0b586 1px solid
}
#index_about2 IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; margin-right:5px; 
}
.select {
border:1px solid #cccccc;
float: left;
display: inline;
/*width:120px;*/
color:#6f6f6f;
}
.box8{BORDER: #EBEBEB 1px solid; padding:2px;}
